mutation UpdateSettingsSearchPhotos(
  $userId: uuid!
  $objects: [users_search_media_files_insert_input!]!
) {
  delete_users_search_media_files(where: { user_id: { _eq: $userId } }) {
    affected_rows
  }
  insert_users_search_media_files(
    objects: $objects
    on_conflict: {
      constraint: search_photos_pkey
      update_columns: [order]
    }
  ) {
    returning {
      ...UserSearchMediaFile
    }
  }
}
